## po-debconf 1.0.10

=== doc/Makefile ===

pod2man = pod2man -r '' -c po-debconf

MANS = debconf-gettextize.1 debconf-updatepo.1 \
  po2debconf.1 podebconf-display-po.1 podebconf-report-po.1 \
  po-debconf.7

default:
	po4a -v --previous --rm-backups po4a/po-debconf.cfg
	for l in de en fr pt ru vi; do \
	  for m in $(MANS); do \
	    test -f $$l/$$m.pod || continue; \
	    s=`echo $$m | sed -e 's/.*\.//'`; \
	    p=`echo $$m | sed -e 's/\..//'`; \
	    cp $$l/$$m.pod $$p.pod; \
	    $(pod2man) --section=$$s $$p.pod > $$l/$$p.$$s; \
	    rm -f $$p.pod; \
	    test $$l = en || mv $$l/$$p.$$s $$l/$$p.$$l.$$s; \
	  done; \
	done
	# groff does not support UTF-8 pages.
	@echo build the Vietnames HTML pages
	for m in $(MANS); do \
	    test -f vi/$$m.pod || continue; \
	    pod2html --quiet --noindex vi/$$m.pod > vi/$$m.html; \
	done

clean:
	po4a --previous --rm-translations --rm-backups po4a/po-debconf.cfg
	-rm -f de/*.? en/*.? fr/*.? pt/*.? ru/*.? vi/*.? vi/*.?.html pod2htmd.tmp pod2htmi.tmp
