=== debian/changelog ===
po-debconf (1.0.10) unstable; urgency=low

  [ debconf-updatepo ]
  * Set the Report-Msgid-Bugs-To field of the POT to
    <package>@packages.debian.org instead of the Maintainer address.
    Closes: #383674
  * Add a --msgid-bugs-address option to force the use of an alternative
    address. Closes: #427146

  [ podebconf-report-po ]
  * Fix a typo --mbox is --postpone.
  * Add option --addlanguageteam lang:list to add a list in copy of messages
    sent for a language. Closes: #427824
  * Use mutt -Q postponed to retrieve the postpone mailbox. Thanks to Vagrant
    Cascadian for the trick. Closes: #431639
  * Support Maildir with the --postpone and --mutt options by using
    libmail-box-perl. Thanks to Vagrant Cascadian for suggesting support for
    Maildir.
  * Use the same algorithm as devscripts' bts to find the From field. The name
    of the submitter is then guessed from the DEBFULLNAME and DEBEMAIL
    variables, defaulting to the EMAIL environment variable, and using the
    Maintainer: field if none of these variables were set. Closes: #435856
  * Ignore --summary when we are sending call for translations.
    Closes: #421706
  * Update my copyright information.
  * Update the podebconf-report-po version to 0.12.
  * Add option --withtranslators (and --withouttranslators) to enable (and
    disable) sending requests to translators after sending call for
    translation with --call. withtranslators can be specified in the
    configuration file to make it the default behavior of --call.
  * Add options --templatetranslators, --templatesubmit, --templatecall (which
    can be specified in the configuration file) to specify a default template
    for each action.
  * Move the templates from the podebconf-report-po internal code to a new
    /usr/share/po-debconf/templates directory.
  * If the --from option is specified, do not use the from field from the
    configuration file.
  * Change the default subjects for the request for translation updates and
    call for translations. The subjects will now start with the package's
    name and version. Thanks to a suggestion by Helge Kreutzmann.

  [ documentation ]
  * doc/en/podebconf-report-po.1.pod: Fix a typo --mbox is --postpone.
  * doc/en/podebconf-report-po.1.pod: Document --addlanguageteam.
  * doc/en/podebconf-report-po.1.pod: Document the use of DEBFULLNAME and
    EMAIL environment variables.
  * doc/en/podebconf-report-po.1.pod: Document --withtranslators,
    --withouttranslators and the withtranslators configuration variable.
  * doc/en/podebconf-report-po.1.pod: For each option, indicate if it can be
    specified in the configuration file.
  * doc/en/podebconf-report-po.1.pod: Document --templatetranslators,
    --templatesubmit, and --templatecall.
  * doc/en/debconf-updatepo.1.pod: Document the new --msgid-bugs-address
    option and the default address used for the Report-Msgid-Bugs-To field.
  * doc/en/debconf-gettextize.1.pod: Fix description of the --merge option.
    Thanks to Clytie Siddall for noticing the weird wording.
  * doc/en/debconf-gettextize.1.pod, doc/en/debconf-updatepo.1.pod,
    doc/en/po-debconf.7.pod, doc/en/po2debconf.1.pod,
    doc/en/podebconf-display-po.1.pod, doc/en/podebconf-report-po.1.pod: Fix
    typos and wording. Thanks to Helge Kreutzmann. Closes: #444863

  [ documentation translation ]
  * debian/rules: Call po4a with the --previous option.
  * doc/po4a/po/fr.po: Fix a typo <nbsp> -> E<nbsp>.
  * doc/po4a/po/de.po, doc/po4a/add_de/translator.de: New German translation.
    Thanks to Helge Kreutzmann.
    Closes: #444862
  * doc/po4a/po/vi.po, doc/po4a/add_vi/translator.vi: New Vietnamese
    translation. Thanks to Clytie Siddall.
    Closes: #445137
  * doc/po4a/po/pt.po, doc/po4a/add_pt/translator.pt: New Portuguese
    translation. Thanks to Miguel Figueiredo.
    Closes: #446539
  * doc/po4a/po-debconf.cfg, doc/Makefile: Activate the German, Portuguese,
    and Vietnamese translations.
  * doc/Makefile: Build HTML manpages for the Vietnamese translation.
  * doc/po4a/po/ru.po: Updated translation. Thanks to Sergey Alyoshin.
  * doc/po4a/po/fr.po: Likewise. Thanks to Florentin Duneau.

  [ podebconf-display-po ]
  * Issue a warning if a Choice translation contains a comma. Closes: #421138

  [ packaging ]
  * debian/control: Added dependency on libmail-box-perl, this should provide
    a better support for mbox and Maildir.
  * debian/dirs, debian/rules: Install the podebconf-report-po email templates
    in /usr/share/po-debconf/templates.
  * doc/de/.cvsignore, doc/en/.cvsignore, doc/fr/.cvsignore,
    doc/pt/.cvsignore, doc/ru/.cvsignore: Added .cvsignore files for the
    generated pod and roff manpages.
  * doc/.cvsignore: Removed roff pages, added temporary files from pod2html.
  * debian/rules: Install the new German, Portuguese, and Vietnamese manpages.
  * debian/dirs, debian/po-debconf.doc-base, debian/rules: Install HTML
    manpages for the Vietnamese translation.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Sun, 14 Oct 2007 01:27:11 +0200
