=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1
DESTDIR=`pwd`/debian/po-debconf

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) prefix=/usr
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	$(MAKE) clean
	dh_clean

# Build architecture-independent files here.
binary-indep: build
	dh_testdir
	dh_testroot
	dh_clean -k

	dh_installdocs README README-trans
	dh_installdirs

	install -m 0755 debconf-updatepo po2debconf debconf-gettextize $(CURDIR)/debian/po-debconf/usr/bin/
	install -m 0755 podebconf-display-po podebconf-report-po $(CURDIR)/debian/po-debconf/usr/bin/
	install -m 0644 encodings pot-header $(CURDIR)/debian/po-debconf/usr/share/po-debconf
	install -m 0644 doc/vi/*.html $(CURDIR)/debian/po-debconf/usr/share/doc/po-debconf/manpages.vi
	for t in translators submit call; do \
		install -m 0644 podebconf-report-po_templates/$$t \
			$(CURDIR)/debian/po-debconf/usr/share/po-debconf/templates; \
	done
	dh_installman doc/en/*.[1-7] doc/de/*.de.[1-7] doc/fr/*.fr.[1-7] doc/pt/*.pt.[1-7] doc/ru/*.ru.[1-7] doc/vi/*.vi.[1-7]
	dh_installchangelogs
	dh_compress
	dh_link
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:
# Nothing to do

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
