## po-debconf 1.0.15

=== doc/Makefile ===
--- 
+++ 
@@ -1,3 +1,4 @@
+VERSION = $(shell cd ..; dpkg-parsechangelog | grep -m 1 Version | sed -e 's/Version: //' -e 's/-.*//' -e 's/[[:blank:]]*//g')
 
 pod2man = pod2man -r '' -c po-debconf
 
@@ -6,7 +7,11 @@
   po-debconf.7
 
 default:
-	po4a -v --previous --rm-backups po4a/po-debconf.cfg
+	po4a -v --previous --rm-backups \
+	     --package-name po-debconf \
+	     --package-version $(VERSION) \
+	     --msgid-bugs-address po-debconf@packages.debian.org \
+	     po4a/po-debconf.cfg
 	for l in de en fr pt ru vi; do \
 	  for m in $(MANS); do \
 	    test -f $$l/$$m.pod || continue; \
@@ -14,6 +19,19 @@
 	    p=`echo $$m | sed -e 's/\..//'`; \
 	    cp $$l/$$m.pod $$p.pod; \
 	    $(pod2man) --section=$$s $$p.pod > $$l/$$p.$$s; \
+# Fix the POD quotes (--quotes is not sufficient for the French quotes) \
+	    case $$l in \
+	      de) \
+	        sed -i -e 's/ds C` ""$$/ds C` /' \
+	               -e "s/ds C' \"\"$$/ds C' /" \
+	               $$l/$$p.$$s; \
+	        ;; \
+	      fr) \
+	        sed -i -e 's/ds C` ""$$/ds C` \\ /' \
+	               -e "s/ds C' \"\"$$/ds C' \\\\ /" \
+	               $$l/$$p.$$s; \
+	        ;; \
+	    esac; \
 	    rm -f $$p.pod; \
 	    test $$l = en || mv $$l/$$p.$$s $$l/$$p.$$l.$$s; \
 	  done; \
