=== debian/changelog ===
po-debconf (1.0.15) unstable; urgency=low

  [ podebconf-display-po ]
  * Fix breakage when a string appears in multiple files. This removed the
    change applied to fix #375656, and forced the regular expression to be
    done on a temporary string so that the fields can be retrieved on the
    later execution (for the other line references). Closes: #484847

  [ Packaging ]
  * debian/control: Bump Standards-Version to 3.8.0 (no changes needed).

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Fri, 13 Jun 2008 01:41:32 +0200

po-debconf (1.0.14) unstable; urgency=low

  [ podebconf-report-po ]
  * Create the temporary file with File::Temp::tempfile() instead of tmpnam().
    This permits to honor the TMP or TMPDIR environment variables.
    Closes: #482097
  * Use the package and version set in the POT file if none were specified
    with an option or found in a debian/changelog. Closes: #481221
  * Keep the <package>, <version>, and <package_and_version> tags if they were
    not filled. Closes: #481222

  [ documentation translation ]
  * doc/Makefile: Set the PACKAGE, VERSION and the Report-Msgid-Bugs-To field.
  * doc/po4a/po/de.po: Updated German translation. Thanks to Helge Kreutzmann.
    Closes: #481821
  * doc/po4a/po/pt.po: Updated Portuguese translation. Thanks to Miguel
    Figueiredo. Closes: #482141
  * doc/po4a/po/ru.po: Updated Russian translation. Thanks to Yuri Kozlov.
    Closes: #482287
  * doc/po4a/po/fr.po: Updated French translation. Thanks to Florentin Duneau.

  [ documentation ]
  * doc/en/podebconf-report-po.1.pod: Document the usage of the potfile for
    the package's name and version.
  * doc/en/podebconf-report-po.1.pod: Change some I<...> formatting to F<...>
    when it reference a file. Closes: #481822
    (unfuzzy the German translation accordingly)
  
  [ packaging ]
  * debian/control: Depend on po4a >= 0.33 for the --package-name,
    --package-version, and --msgid-bugs-address options.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Sat, 31 May 2008 18:23:09 +0200

po-debconf (1.0.13) unstable; urgency=low

  [ podebconf-report-po ]
  * When --notdebconf is used, use po/ as the default po directory (instead of
    debian/po). Closes: #480164
  * Added EXAMPLES section for recommended usages.
  * In the --call mode, die if --languageteam is used without the
    --withtranslators option specified. Closes: #480168
  * Change the default to send update requests to translators
    (--withtranslators) when sending calls for translations.
  * It is now possible to specify withouttranslators in the configuration file
    to disable the above behavior.
  * Enable the --languageteam option by default.
  * Add a nolanguageteam option for the configuration file.
  * Allow the specification of a deadline by an offset, when the deadline
    starts with a '+'.
  * Add a --nodeadline option.
  * Add a deadline and nodeadline option for the configuration file.
  * When no deadlines are specified (and the nodeadline option is not
    specified), prompt for a deadline (default deadline is +10days).
  * Automatically detect if a debconf or non-debconf template should be used.
    The --notdebconf option is still useful when the user wants to send a call
    for the debconf translations and for the program translation from the
    package's root directory.

  [ packaging ]
  * Set the doc-base section to Text.

  [ documentation translation ]
  * Updated translation material.
    Fully translated PO files are now 281t8f15u.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Mon, 12 May 2008 14:34:48 +0200

po-debconf (1.0.12.1) unstable; urgency=low

  [ packaging ]
  * debian/rules: Distribute the *-po templates (#462053)

  [ documentation translation ]
  * doc/po4a/po/ru.po: Updated translation. Thanks to Yuri Kozlov.
    Closes: #469056
  * doc/po4a/po/*.po, doc/po4a/po/po-debconf.pot: Updated to the new
    documentation.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Thu, 13 Mar 2008 22:35:01 +0100

po-debconf (1.0.12) unstable; urgency=low

  [ podebconf-report-po ]
  * Add option --sendmessage to send messages to translators without
    attachments.  Closes: #464826
  * Add new templates call-po, submit-po, and translators-po which do not
    mention debconf translation in the subject or body of the messages.
  * Add option --notdebconf for regular (non debconf) translation (use the
    *-po templates).  Closes: #462053
  * Document the --conf option in the Usage.
  * Sort the options alphabetically in the Usage.
  * Allow the usage to be printed even if libmail-sendmail-perl is not
    installed.  Closes: #455897

  [ packaging ]
  * debian/control: Bump Standards-Version to 3.7.3.0. No changes required.

  [ documentation ]
  * doc/en/podebconf-report-po.1.pod: Document --sendmessage and --notdebconf.
  * doc/en/podebconf-report-po.1.pod: Sort the options alphabetically.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Sat, 23 Feb 2008 23:00:09 +0100

po-debconf (1.0.11) unstable; urgency=low

  [ debconf-updatepo ]
  * debconf-updatepo was generating invalid Report-Msgid-Bugs-To.
  Thanks to Colin Watson <cjwatson@debian.org>. Closes: #450923

  [ packaging ]
  * debian/control: Build dependency on po4a raised from 0.23 to 0.31 because
    we use the --previous option. Thanks to Dr. Helge Kreutzmann.
    Closes: #448885

  [ documentation translation ]
  * debian/Makefile: Fix the quotes of the German and French translations
    (for the POD C<...> formatting).
  * doc/po4a/po/de.po: Updated German translation. Thanks to Helge Kreutzmann.
    Closes: #449161

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Tue, 13 Nov 2007 15:39:23 +0100
