=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
-Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 4.0.0), po4a (>= 0.23)
+Standards-Version: 3.8.0
+Build-Depends: debhelper (>= 4.0.0), po4a (>= 0.33)
 Build-Depends-Indep: perl
 
 Package: po-debconf
