=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 	install -m 0755 podebconf-display-po podebconf-report-po $(CURDIR)/debian/po-debconf/usr/bin/
 	install -m 0644 encodings pot-header $(CURDIR)/debian/po-debconf/usr/share/po-debconf
 	install -m 0644 doc/vi/*.html $(CURDIR)/debian/po-debconf/usr/share/doc/po-debconf/manpages.vi
-	for t in translators submit call; do \
+	for t in translators translators-po submit submit-po call call-po; do \
 		install -m 0644 podebconf-report-po_templates/$$t \
 			$(CURDIR)/debian/po-debconf/usr/share/po-debconf/templates; \
 	done
