## po-debconf 1.0.15ubuntu1

=== debian/changelog ===
po-debconf (1.0.15ubuntu1) intrepid; urgency=low

  * podebconf-report-po: Fix opportunistic import of Mail::Box::Manager, to
    avoid crashing with an import error if libmail-box-perl is not installed.
    Now it actually shows the "Please install libmail-box-perl" message, as
    the code intends to. Thanks to Colin Watson for suggesting this fix!
  * Drop libmail-box-perl to Suggests:. It is not needed for most users of
    po-debconf, drags in lots of more packages, and with above fix the failure
    mode of podebconf-report-po is adequate.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 22 Oct 2008 13:52:04 +0200
