## po-debconf 1.0.16

=== debian/changelog ===
po-debconf (1.0.16) unstable; urgency=low

  [ packaging ]
  * debian/control: Standards-Version bumped to 3.8.1. No changes.
  * debian/compat: Bumped to 7.
  * debian/rules: Replace dh_clean -k by dh_prep.
  * debian/control: Updated build dependency on debhelper (>= 7.0.0).

  [ debconf-updatepo ]
  * Fix the support for --msgid-bugs-address. Thanks to Felix Zielcke.
    Closes: #503523

  [ podebconf-report-po ]
  * Apply patches from 1.0.15ubuntu1
    - Fix opportunistic import of Mail::Box::Manager, to avoid crashing with
      an import error if libmail-box-perl is not installed.  Now it actually
      shows the "Please install libmail-box-perl" message, as the code intends
      to. Thanks to Colin Watson for suggesting this fix!
    - Drop libmail-box-perl to Suggests:. It is not needed for most users of
      po-debconf, drags in lots of more packages, and with above fix the
      failure mode of podebconf-report-po is adequate.
    - Closes: #503086, #519868
  * podebconf-report-po: If the postponed mailbox does not exist, create it.
    Closes: #519870

  [ documentation ]
  * doc/en/po-debconf.7.pod: encourage __Choices instead of _Choices.
    Closes: #495352
  * doc/po4a/po/vi.po: Updated Vietnamese translation. Thanks to Clytie
    Siddall. Closes: #513800
  * doc/en/po-debconf.7.pod: document the debugging process. Thanks to James
    R. Van Zandt. Closes: #505393
  * debian/control: English fixes in the package description. Closes: #508454
  * debian/control: Update build dependencies for po4a (>= 0.36) and
    perl (>= 5.10) to get a proper support of UTF-8 manpages from POD
    documents.
  * doc/po4a/po/*.po, doc/po4a/add_*/translator.*: convert to UTF-8, 
  * doc/po4a/po-debconf.cfg: Generate all translated POD document in UTF-8.
  * doc/Makefile: COnvert to UTF-8, use the -utf8 pod2man option.
    Closes: #510485

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Sun, 05 Apr 2009 16:05:55 +0200
