## po-debconf 1.0.16%2Bnmu2ubuntu1

=== debian/changelog ===
po-debconf (1.0.16+nmu2ubuntu1) precise; urgency=low

  * Merge from Debian testing, remaining changes:
    - Mark po-debconf Multi-Arch: foreign.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Feb 2012 12:49:40 -0800

po-debconf (1.0.16+nmu2) unstable; urgency=low

  * Non-maintainer upload
  * Fix pending issues. Manpages translations:
    - Spanish (Omar Campagne). Closes: #604637
  * Add the package name in POT headers. Thanks to
    David Prévot for the patch. Closes: #622132
  * Re-lintiancleanize the package:
    - add ${misc:Depends} to dependencies
    - add build-arch and build-indep targets to debian/rules
    - bump Standards to 3.9.2 (checked)
  * Modernize the package:
    - bump debhelper compatibility level to 8
    - use "3.0 (native)" source format

 -- Christian Perrier <bubulle@debian.org>  Thu, 29 Dec 2011 17:38:08 +0100

po-debconf (1.0.16+nmu1ubuntu1) precise; urgency=low

  * Mark po-debconf Multi-Arch: foreign.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 06 Nov 2011 19:17:48 -0800

po-debconf (1.0.16+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Manpages translations:
    - French (Christian Perrier). Closes: #597432
    - Russian (Yuri Kozlov). Closes: #602268
    - Vietnamese (Clytie Siddall). Closes: #602680 
    - German (Helge Kreutzmann). Closes: #602719 
    - Portuguese (Miguel Figueiredo). Closes: #602968

 -- David Prévot <david@tilapin.org>  Tue, 09 Nov 2010 18:36:01 -0400
