## po-debconf 1.0.16+nmu1

=== doc/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 VERSION = $(shell cd ..; dpkg-parsechangelog | grep -m 1 Version | sed -e 's/Version: //' -e 's/-.*//' -e 's/[[:blank:]]*//g')
 
-pod2man = pod2man -r '' -c po-debconf
+pod2man = pod2man -utf8 -r '' -c po-debconf
 
 MANS = debconf-gettextize.1 debconf-updatepo.1 \
   po2debconf.1 podebconf-display-po.1 podebconf-report-po.1 \
@@ -22,13 +22,13 @@
 # Fix the POD quotes (--quotes is not sufficient for the French quotes) \
 	    case $$l in \
 	      de) \
-	        sed -i -e 's/ds C` ""$$/ds C` /' \
-	               -e "s/ds C' \"\"$$/ds C' /" \
+	        sed -i -e 's/ds C` ""$$/ds C` »/' \
+	               -e "s/ds C' \"\"$$/ds C' «/" \
 	               $$l/$$p.$$s; \
 	        ;; \
 	      fr) \
-	        sed -i -e 's/ds C` ""$$/ds C` \\ /' \
-	               -e "s/ds C' \"\"$$/ds C' \\\\ /" \
+	        sed -i -e 's/ds C` ""$$/ds C` «\\ /' \
+	               -e "s/ds C' \"\"$$/ds C' \\\\ »/" \
 	               $$l/$$p.$$s; \
 	        ;; \
 	    esac; \
