=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 binary-indep: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 
 	dh_installdocs README README-trans
 	dh_installdirs
