## po-debconf 1.0.16+nmu2

=== debian/control ===
Source: po-debconf
Section: devel
Priority: optional
Maintainer: Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8), po4a (>= 0.36)
Build-Depends-Indep: perl (>= 5.10)

Package: po-debconf
Architecture: all
Depends: perl, gettext (>= 0.16), intltool-debian (>= 0.34.2+20060512), ${misc:Depends}
Recommends: libmail-sendmail-perl, libcompress-zlib-perl
Suggests: libmail-box-perl
Description: tool for managing templates file translations with gettext
 This package is an alternative to debconf-utils, and provides tools
 for managing translated debconf templates files with common gettext
 utilities.
