=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,9 @@
 #export DH_VERBOSE=1
 DESTDIR=`pwd`/debian/po-debconf
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 	$(MAKE) prefix=/usr
