## po-debconf 1.0.16+nmu3

=== debian/changelog ===
po-debconf (1.0.16+nmu3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Multi-Arch: foreign (Closes: #658418)

 -- Wookey <wookey@debian.org>  Sat, 21 Jun 2014 19:39:59 +0100
