=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Depends: perl, gettext (>= 0.16), intltool-debian (>= 0.34.2+20060512), ${misc:Depends}
 Recommends: libmail-sendmail-perl, libcompress-zlib-perl
 Suggests: libmail-box-perl
+Multi-Arch: foreign
 Description: tool for managing templates file translations with gettext
  This package is an alternative to debconf-utils, and provides tools
  for managing translated debconf templates files with common gettext
