## po-debconf 1.0.18

=== debian/changelog ===
po-debconf (1.0.18) unstable; urgency=medium

  * Upload to unstable.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 28 Apr 2015 11:38:48 -0300

po-debconf (1.0.17) experimental; urgency=medium

  * New maintainer. (Closes: #774188)
    Thanks to the earlier maintainers:
              Denis Barbier <barbier@debian.org> and
              Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
  * Acknowledge NMUs. thanks to:
            Wookey <wookey@debian.org>. (Closes: #658418)
            Christian Perrier <bubulle@debian.org>. (Closes: #604637, #622132)
            David Prévot <david@tilapin.org>. (Closes: #597432),
                                              (Closes: #602268),
                                              (Closes: #602680),
                                              (Closes: #602719),
                                              (Closes: #602968).
  * debian/copyright remade.
  * debian/control: put my name in Maintainer
                    bump Standards-Version to 3.9.6
                    debhelper >= 9
  * debian/compat: 9
  * debian/rules. added 'doc/es/*.es.[1-7]'. thanks to Omar Campagne
    <ocampagne@gmail.com>. (Closes: #604637)
  * podebconf-report-po: compress the attachments with gzip. thanks to
    Francesco Poli (wintermute) <invernomuto@paranoici.org>.
    'm/^nogzip$/m' -> 'm/^gzip$/m'. (Closes: #689254)
  * podebconf-report-po: added six lines after 'QUESTION' to print a
    list of files and recipients in case checkboxes have been unchecked
    or deleted. thanks to Denis Barbier <bouzim@gmail.com>. (Closes: #589883)

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sat, 10 Jan 2015 12:12:26 -0200
