=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,7 @@
 		install -m 0644 podebconf-report-po_templates/$$t \
 			$(CURDIR)/debian/po-debconf/usr/share/po-debconf/templates; \
 	done
-	dh_installman doc/en/*.[1-7] doc/de/*.de.[1-7] doc/fr/*.fr.[1-7] doc/pt/*.pt.[1-7] doc/ru/*.ru.[1-7] doc/vi/*.vi.[1-7]
+	dh_installman doc/en/*.[1-7] doc/es/*.es.[1-7] doc/de/*.de.[1-7] doc/fr/*.fr.[1-7] doc/pt/*.pt.[1-7] doc/ru/*.ru.[1-7] doc/vi/*.vi.[1-7]
 	dh_installchangelogs
 	dh_compress
 	dh_link
