## po-debconf 1.0.19

=== debian/changelog ===
po-debconf (1.0.19) unstable; urgency=low

  * debian/copyright updated.
  * debian/dirs removed.
  * debian/docs created.
  * debian/install created.
  * debian/rules:
      - new format - dh.
  * chmod 644 pot-header.
  * doc/en/po-debconf.7.pod:
      - spelling-error-in-manpage.
  * Makefile:
      - prefix = /usr

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Thu, 07 Jan 2016 11:17:02 -0200
