## po-debconf 1.0.20

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 
-prefix 	= /usr/local
+prefix 	= /usr
 
 all:
 	$(MAKE) -C doc
