=== doc/Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	     --package-version $(VERSION) \
 	     --msgid-bugs-address po-debconf@packages.debian.org \
 	     po4a/po-debconf.cfg
-	for l in de en fr pt ru vi; do \
+	for l in de en es fr pt ru vi; do \
 	  for m in $(MANS); do \
 	    test -f $$l/$$m.pod || continue; \
 	    s=`echo $$m | sed -e 's/.*\.//'`; \
