=== debian/changelog ===
po-debconf (1.0.20) unstable; urgency=medium

  * debian/control:
      - Updated my email.
      - Bump Standards-Version from 3.9.6 to 3.9.8
      - Build-Depends: debhelper 10
  * debian/compat:
      - 10
  * debian/copyright:
      - Updated my email.
  * doc/po4a/po/*.po:
      - fuzzy msgid removed. (Closes: #839213) Thanks Baptiste Jammet.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 01 Oct 2016 11:23:03 -0300
