=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: po-debconf
 Section: devel
 Priority: optional
-Maintainer: Herbert Parentes Fortes Neto <hpfn@ig.com.br>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9), po4a (>= 0.36)
+Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), po4a (>= 0.36)
 Build-Depends-Indep: perl (>= 5.10)
 
 Package: po-debconf
