=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@

override_dh_installman:
	dh_installman doc/en/*.[1-7] doc/es/*.es.[1-7] doc/de/*.de.[1-7] doc/fr/*.fr.[1-7] doc/pt/*.pt.[1-7] doc/ru/*.ru.[1-7] doc/vi/*.vi.[1-7]
