## po-debconf 1.0.21

=== debian/changelog ===
po-debconf (1.0.21) unstable; urgency=medium

  * DH_LEVEL: 11
  * debian/control:
      - Bump Standards-Version from 3.9.8 to 4.2.1
      - Depends field - add sensible-utils
  * debian/copyright:
      - Format field with https
      - Update year for myself
      - Update year for Helge Kreutzmann
  * debian/{changelog, rules}:
      - Remove trailing whitespaces
  * debian/tests:
      - Run upstream tests
  * doc/po4a/po/de.po:
      - Update file. Thanks Helge Kreutzmann (Closes: #904481)
  * tests:
      - Update po test files:
          - some lines were over 80 columns:
              - results/01/po/fr.po
          - Add Language field:
              - 04/po/fr.po
              - results/01/po/{pt_BR, fr}.po
              - results/04/po/templates.pot
  * run wrap-and-sort

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 20 Nov 2018 09:20:37 -0200
