=== debian/control ===
Source: po-debconf
Section: devel
Priority: optional
Maintainer: Herbert Parentes Fortes Neto <hpfn@debian.org>
Standards-Version: 4.2.1
Build-Depends: debhelper (>= 11), po4a (>= 0.36)
Build-Depends-Indep: perl (>= 5.10)

Package: po-debconf
Architecture: all
Depends: gettext (>= 0.16),
         intltool-debian (>= 0.34.2+20060512),
         perl,
         sensible-utils,
         ${misc:Depends}
Recommends: libcompress-zlib-perl, libmail-sendmail-perl
Suggests: libmail-box-perl
Multi-Arch: foreign
Description: tool for managing templates file translations with gettext
 This package is an alternative to debconf-utils, and provides tools
 for managing translated debconf templates files with common gettext
 utilities.
