## po-debconf 1.0.22

=== doc/Makefile ===
--- 
+++ 
@@ -7,6 +7,7 @@
   po-debconf.7
 
 default:
+ifneq ($(DEB_BUILD_PROFILE),stage1)
 	po4a -v --previous --rm-backups \
 	     --package-name po-debconf \
 	     --package-version $(VERSION) \
@@ -42,8 +43,11 @@
 	    test -f vi/$$m.pod || continue; \
 	    pod2html --quiet --noindex vi/$$m.pod > vi/$$m.html; \
 	done
+endif
 
 clean:
+ifneq ($(DEB_BUILD_PROFILE),stage1)
 	po4a --previous --rm-translations --rm-backups po4a/po-debconf.cfg
+endif
 	-rm -f de/*.? en/*.? fr/*.? pt/*.? ru/*.? vi/*.? vi/*.?.html pod2htmd.tmp pod2htmi.tmp
