=== debian/changelog ===
po-debconf (1.0.22) unstable; urgency=medium

  * QA upload.
    There is an open ITA bug #986937 but for the moment clarify that
    maintainership is open

  [ Andreas Tille ]
  * Set Vcs-Fields (routine-update)
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * NMU bugs should be confirmed
    Closes: #986937, #653591
  * d/copyright: Remove old FSF address

  [ Daniel Schepler ]
  * Enable bootstrapping without po4a
    Closes: #709624

 -- Andreas Tille <tille@debian.org>  Sun, 07 Dec 2025 07:19:27 +0100
