=== debian/control ===
Source: po-debconf
Standards-Version: 4.7.2
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: devel
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 po4a,
Build-Depends-Indep:
 perl,
Vcs-Browser: https://salsa.debian.org/debian/po-debconf
Vcs-Git: https://salsa.debian.org/debian/po-debconf.git

Package: po-debconf
Architecture: all
Multi-Arch: foreign
Depends:
 gettext,
 intltool-debian,
 ${perl:Depends},
 sensible-utils,
 ${misc:Depends},
Recommends:
 libcompress-zlib-perl,
 libmail-sendmail-perl,
Suggests:
 libmail-box-perl,
Description: tool for managing templates file translations with gettext
 This package is an alternative to debconf-utils, and provides tools
 for managing translated debconf templates files with common gettext
 utilities.
