=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,6 @@
 	dh $@
 
 override_dh_installman:
+ifneq ($(DEB_BUILD_PROFILE),stage1)
 	dh_installman doc/en/*.[1-7] doc/es/*.es.[1-7] doc/de/*.de.[1-7] doc/fr/*.fr.[1-7] doc/pt/*.pt.[1-7] doc/ru/*.ru.[1-7] doc/vi/*.vi.[1-7]
+endif
